Page MenuHomePhabricator

Possibility to add statements to forms that are not yet persisted (and do not have an ID)
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/WikibaseLexeme : masterlexeme merging: implement ChangeOps

Event Timeline

Jakob_WMDE triaged this task as Medium priority.Aug 7 2018, 8:10 AM
Jakob_WMDE created this task.

Change 446814 had a related patch set uploaded (by Pablo Grass (WMDE); owner: Pablo Grass (WMDE)):
[mediawiki/extensions/WikibaseLexeme@master] lexeme merging: implement ChangeOps

https://gerrit.wikimedia.org/r/446814

Pablo-WMDE removed Pablo-WMDE as the assignee of this task.Aug 27 2018, 11:47 AM

Change 446814 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] lexeme merging: implement ChangeOps

https://gerrit.wikimedia.org/r/446814

Pablo-WMDE closed this task as Resolved.Aug 29 2018, 1:04 PM